/* http://www.equitism.org/Equitism/Templates/EquitismAll-v1_25.css */

/* Fixed lists */
						/*   C O L O R S
						
						yellow 			#ffff00		h1 color
						light green		#90ee90		
													h1 background-color: 
						dark orange		#ff4500		container border
						dark blue		#00008b		container color 	
						light orange	#ff8c00		container background-color
						
						*/
														

body {
	background-color:	#ff8c00;			/* light orange */
}

a {
	color: 				#0000ff;			/* blue */
	text-decoration:	none;
}

a:hover {
	background-color: 	#00008b;			/* dark blue */
	border:				1px solid #49c24a;	/* light green */
	color: 				#49c24a;			/* light green */
	padding:			2px;
}

blockquote {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			80%;
	font-style:			normal;
	margin-left:		90px;
	margin-right:		90px;
	text-align:			justify;
}

embed {
	margin-left:		80px;
}


h1 {
	background-color:	#00008b;			/* dark blue */
	color:				#ffff00;			/* yellow */
	text-align:			center;
	font-family:		Mona Lisa Solid ITC TT, Parisian BT, Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			500%;
	font-weight:		normal;
	line-height:		100%;
	margin-bottom:		-20px;
	margin-left:		-2px;
	margin-right:		-2px;
	margin-top:			20px;
	padding-left:		15px;
	padding-right:		15px;
}

.smaller-h1 {
	font-size:			50%;
}

.smallest-h1 {
	font-size:			30%;
}

h2 {
	background-color:	#00008b;			/* dark blue */
	border:				2px solid #00008b;	/* dark blue */
	color:				#49c24a;			/* light green */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			175%;
	font-weight:		bold;
	margin-left:		-4px;
	margin-right:		-4px;
	margin-top:			6px;
	padding-left:		15px;
	padding-right:		15px;
	text-align:			center;
}

h3 {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			150%;
	font-weight:		bold;
	margin:				auto;
	text-align:			center;
}

h4 {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			130%;
	font-weight:		bold;
	margin-left:		30px;
	margin-right:		30px;
	text-align:			center;
}

h5 {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			120%;
	font-weight:		bold;
	margin-left:		30px;
	margin-right:		30px;
	text-align:			center;
}

h6 {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			110%;
	font-weight:		bold;
	margin-left:		30px;
	margin-right:		30px;
	text-align:			center;
}

img {
	/* border:				2px solid #00008b;	*/
	/* dark blue */
}

li {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			80%;
	font-style:			normal;
	margin-left:		30px;
	margin-right:		30px;
	text-align:			justify;
}

table, tr, td, th {
	text-align:			center;
}

.alpha-lower {
	font-family:		Tahoma, Verdana, Arial, sans-serif;
	font-size:			80%;
	list-style-type:	lower-alpha;
	margin-left:		20px;
	margin-right:		40px;
	text-align:			justify;
	list-style-type:	lower-alpha;
}

.alpha-upper {
	font-family:		Tahoma, Verdana, Arial, sans-serif;
	font-size:			80%;
	list-style-type:	upper-alpha;
	margin-left:		20px;
	margin-right:		40px;
	text-align:			justify;
}

.annote {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			70%;
	font-style:			normal;
	margin-left:		50px;
	margin-right:		50px;
	text-align:			justify;
}

.author {
	color:				#ff8c00;			/* light orange */
	font-size:			45%;
	line-height:		50%;
	margin-bottom:		0;
	padding-bottom:		8px;
}

.author-info {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			70%;
	font-weight:		bold;
	text-align:			center;
}

.book-title {
	text-decoration:	underline;
}

.break-small {
	line-height:		50%;
	margin-bottom:		0px;
	padding-bottom:		0px;
}

.center-align {
	text-align:			center;
}

.centered-film {
	margin-left:		60px;
	margin-right:		auto;
	text-align:			right;
}

.center-graphic {
	text-align:			center;
	width:				97%;
	height:				107%;
	margin-left:		6px;
	margin-right:		15px;
	border:				4px solid #f1a543;
}

.citation {
	font-style:			italic;
	text-align:			right;
}

.comment {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			70%;
	font-style:			normal;
	margin-left:		50px;
	margin-right:		50px;
	text-align:			justify;
}

.contact-info {
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			90%;
	font-weight:		bold;
	margin-left:		auto;
	margin-right:		auto;
	text-align:			center;
}

.contact-info a {
	color:				#ff8c00;			/* light orange */
	text-decoration:	none;
}

.contact-info a:hover {
	background-color: 	#00008b;			/* dark blue */
	border:				1px solid #49c24a;	/* light green */
	color: 				lime;
	padding:			2px;
}

.contact-name {
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			90%;
	font-style:			normal;
	font-weight:		bold;
	margin-left:		auto;
	margin-right:		auto;
	text-align:			center;
}

.contact-preposition {
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			90%;
	font-style:			italic;
	font-weight:		bold;
	margin-left:		auto;
	margin-right:		auto;
	text-align:			center;
}

.contact-text {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			90%;
	font-weight:		bold;
	margin-left:		auto;
	margin-right:		auto;
	text-align:			center;
}

.container {
	background-color:	#90ee90; 			/* light green */
	border-bottom:		4px solid #ff4500;	/* dark orange */
	border-collapse:	collapse;
	border-left:		2px solid #ff4500;	/* dark orange */
	border-right:		2px solid #ff4500;	/* dark orange */
	border-top:			2px solid #ff4500;	/* dark orange */
	margin:				2px;
	padding:			2px;
}

.date {
	color:				#ff8c00;			/* light orange */
	font-size:			25%;
	line-height:		50%;
	margin-bottom:		-10px;
	padding-bottom:		8px;
}

.embolden	{
	font-weight:		bold;
}

.floatleft {
	float:				left;
	border:				1px solid #00008b;	/* dark blue */
	padding-bottom:		3px;
	padding-right:		3px;
	padding-top:		3px;
}

.floatright {
	float:				right;
	border:				1px solid #00008b;	/* dark blue */
	padding-bottom:		3px;
	padding-left:		3px;
	padding-top:		3px;
}

.footnote {
	color:				#0000ff;			/* blue */
	font-weight:		bold;
	text-decoration:	none;
}

.hypothesis-intext {
	border:				dotted #00008b 1px;
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			80%;
	font-style:			normal;
	margin-left:		90px;
	margin-right:		90px;
	padding:			15px;	
	text-align:			justify;
}

.hypothesis-text {
	border:				dotted #00008b 1px;
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			80%;
	font-style:			normal;
	margin-left:		30px;
	margin-right:		30px;
	padding:			15px;	
	text-align:			justify;
}

.img-text {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			70%;
	font-style:			normal;
	font-weight:		bold;
	list-style-type:	none;
	margin-left:		50px;
	margin-right:		50px;
	text-align:			justify;
}

.inner_container {
    border:				1px solid #cc0000;			/* red */
	margin:				6px;
	padding:			8px;
}

.italicize	{
	font-style:			italic;
}

.light-color {
	color:				#49c24a;			/* light green */
}

.JPIMAGEVIEWER_parameters {
	visibility:			hidden;
	height:				1px;
	width:				1px;
	overflow:			hidden;
	text-align:			center;
	margin-left:		auto;
	margin-right:		auto;
}

.my-blockquote {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			80%;
	font-style:			normal;
	margin-left:		90px;
	margin-right:		90px;
	text-align:			justify;
}

.neg-color	{
	color:				#cc0000;			/* red */
}

.note {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			70%;
	font-style:			normal;
	list-style-type:	none;
	margin-left:		50px;
	margin-right:		50px;
	text-align:			justify;
}

.note-number {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			80%;
	font-style:			normal;
	margin-left:		30px;
	margin-right:		30px;
	margin-top:			-5px;
	
	margin-bottom:		-5px;
	/*	
	margin-bottom:		-50px;
	*/
	text-align:			justify;
}

.note-text {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			70%;
	font-style:			normal;
	list-style-type:	none;
	margin-left:		60px;
	margin-right:		60px;
	margin-top:			0px;
	margin-bottom:		0px;
	/*
	margin-bottom:		-25px;
	*/
	text-align:			justify;
	width:				90%;
}

.number-system {
	font-family:		Arial Black;
	font-weight:		bold;
}

.number-system-underline {
	font-family:		Arial Black;
	font-weight:		bold;
	text-decoration:	underline;
}

.opening-quotes {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			90%;
	font-style:			normal;
	margin-left:		90px;
	margin-right:		90px;
	text-align:			justify;
}

.org-name {
	color:				#ffff00;			/* yellow */
	font-family:		Mona Lisa Solid ITC TT, Parisian BT, Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			300%;
	font-weight:		bold;
}

.outer-container {
	background-color:	#00008b;			/* dark blue */
	border:				2px solid #ff8c00;	/* light orange */
	border-collapse:	collapse;
	margin:				2px;
	padding:			2px;
}

.pos-color {
	color:				#0000ff;			/* blue */
}

.quotation {
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			85%;
	margin-left:		50px;
	margin-right:		50px;
	text-align:			justify;
}

.subscript {
    bottom:				-0.25em;
    font-size: 			smaller;
    position: 			relative;
    vertical-align:		baseline;
}

.subtitle {
	color:				#ffff00;			/* yellow */
	font-size:			60%;
	line-height:		90%;
}

.superscript {
    bottom:				0.33em;
	font-size: 			smaller;
    position: 			relative;
    vertical-align:		baseline;
}

.symbol-12	{
	height:				15px;
	width:				10px;
}

.symbol-13	{
	height:				15px;
	width:				11px;
}

.symbol-14	{
	height:				15px;
	width:				10px;
}

.thesis-number {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			135%;
	font-weight:		bold;
	text-align:			center;
}

.thesis-text {
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			80%;
	font-style:			normal;
	margin-left:		30px;
	margin-right:		30px;
	text-align:			justify;
}

.title {
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
}

.upper-alpha {
	list-style-type:	upper-alpha;
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			80%;
	font-style:			normal;
	margin-left:		30px;
	margin-right:		30px;
	text-align:			justify;
}

.underline {
	text-decoration:	underline;
}

/* LISTS */

.ordered {
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			80%;
	margin-left:		20px;
	margin-right:		40px;
	text-align:			justify;
}

.lower-alpha {
	list-style-type:	lower-alpha;
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			80%;
	font-style:			normal;
	margin-left:		30px;
	margin-right:		30px;
	text-align:			justify;
}

.noliststyletype {
	list-style-type:	none;
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			80%;
	font-style:			normal;
	margin-left:		30px;
	margin-right:		30px;
	text-align:			justify;
}

.numberliststyletype {
	list-style-type:	none;
	color:				#00008b;			/* dark blue */
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			80%;
	font-style:			normal;
	margin-left:		30px;
	margin-right:		30px;
	text-align:			justify;
}

.unordered {
	font-family:		Verdana, Tahoma, Arial, Helvetica, sans serif;
	font-size:			80%;
	list-style-type:	none;
	margin-left:		20px;
	margin-right:		40px;
	text-align:			justify;
}

/*
   													------------------------
   													Word and Phrase Emphasis
   													------------------------
color: first three letters (e.g., blu, bla, red, pur, ora, yel)
bold-underline-italic: "-"=disabled	"x"=enabled

=====	=========	====	=======	=================================
color	underline	bold	italic	html code
=====	=========	====	=======	=================================
black	-			-			-	<span class="bla---" or (default)
black	-			-			x	<span class="bla--x" or <em></em>
black	-			x			-	<span class="bla-x-" or <b></b>
black	-			x			x	<span class="bla-xx">
black	x			-			-	<span class="blax--">
black	x			-			x	<span class="blax-x">
black	x			x			-	<span class="blaxx-">
black	x			x			x	<span class="blaxxx">

blue	-			-			-	<span class="blu---">
blue	-			-			x	<span class="blu--x">
blue	-			x			-	<span class="blu-x-">
blue	-			x			x	<span class="blu-xx">
blue	x			-			-	<span class="blux--">
blue	x			-			x	<span class="blux-x">
blue	x			x			-	<span class="bluxx-">
blue	x			x			x	<span class="bluxxx">

red		-			-			-	<span class="red---">
red		-			-			x	<span class="red--x">
red		-			x			-	<span class="red-x-">
red		-			x			x	<span class="red-xx">
red		x			-			-	<span class="redx--">
red		x			-			x	<span class="redx-x">
red		x			x			-	<span class="redxx-">
red		x			x			x	<span class="redxxx">
=====	=========	====	=======	=================================

form:	.<color><underline><bold><italic>
		.<color><text-decoration><font-weight><font-style>
		.<bla | blu | red><none | underline><normal | bold><normal | italic>
		.<bla | blu | red><- | x><- | x><- | x>
*/

.bla---	{ 
	color: 				black;  
	text-decoration: 	none;          
	font-weight: 		normal;  
	font-style: 		normal; 
}

.bla--x	{ 
	color: 				black;  
	text-decoration: 	none;          
	font-weight: 		normal;  
	font-style: 		italic; 
}

.bla-x-	{ 
	color: 				black;  
	text-decoration: 	none;  
	font-weight: 		bold;  
	font-style: 		normal; 
}

.bla-xx	{ 
	color: 				black;  
	text-decoration: 	none;  
	font-weight: 		bold;  
	font-style: 		italic; 
}

.blax--	{ 
	color: 				black;  
	text-decoration: 	underline;          
	font-weight: 		normal;      
	font-style: 		normal; 
}

.blax-x	{ 
	color: 				black;  
	text-decoration: 	underline;          
	font-weight: 		normal;      
	font-style: 		italic; 
}

.blaxx-	{ 
	color: 				black;  
	text-decoration: 	underline;  
	font-weight: 		bold;      
	font-style: 		normal; 
}

.blaxxx	{ 
	color: 				black;  
	text-decoration: 	underline;  
	font-weight: 		bold;      
	font-style: 		italic; 
}

.blu---	{ 
	color: 				#00008b;   
	text-decoration: 	none;          
	font-weight: 		normal;  
	font-style: 		normal;
}

.blu--x	{ 
	color: 				#00008b;   
	text-decoration: 	none;         
	font-weight: 		normal;  
	font-style: 		italic; 
}

.blu-x-	{ 
	color: 				#00008b;   
	text-decoration: 	none;  
	font-weight: 		bold;  
	font-style: 		normal; 
}

.blu-xx	{ 
	color: 				#00008b;
	text-decoration: 	none;    
	font-weight: 		bold;
	font-style: 		italic;  
}

.blux--	{ 
	color: 				#00008b;  
	text-decoration: 	underline;          
	font-weight: 		normal;       
	font-style: 		normal; 
}

.blux-x	{ 
	color: 				#00008b;  
	text-decoration: 	underline;          
	font-weight: 		normal;       
	font-style: 		italic; 
}

.bluxx-	{ 
	color: 				#00008b; 
	text-decoration: 	underline;   
	font-weight: 		bold;        
	font-style: 		normal; 
}

.bluxxx { 
	color: 				#00008b; 
	text-decoration: 	underline;   
	font-weight: 		bold;        
	font-style: 		italic;
}

.red---	{ 
	color: 				red;  
	text-decoration: 	none;          
	font-weight: 		normal;  
	font-style: 		normal; 
}

.red--x	{ 
	color: 				red;  
	text-decoration: 	none;          
	font-weight: 		normal;  
	font-style: 		italic; 
}

.red-x-	{ 
	color: 				red;  
	text-decoration: 	none;   
	font-weight: 		bold;  
	font-style: 		normal;
}

.red-xx	{ 
	color: 				red;  
	text-decoration: 	none;   
	font-weight: 		bold;  
	font-style: 		italic; 
}

.redx--	{ 
	color: 				red;  
	text-decoration: 	underline;          
	font-weight: 		normal;	      
	font-style: 		normal; 
}

.redx-x	{ 
	color: 				red;  
	text-decoration: 	underline;          
	font-weight: 		normal;       
	font-style: 		italic; 
}

.redxx- { 
	color: 				red;  
	text-decoration: 	underline;  
	font-weight: 		bold;       
	font-style: 		normal; 
}

.redxxx	{ 
	color: 				red;  
	text-decoration: 	underline;
	font-weight: 		bold;
	font-style: 		italic;
}


			/* NOTES ON MEDIA TYPES

all			Suitable for all devices. 
aural		Intended for speech synthesizers. 
			See <http://www.w3.org/TR/REC-CSS2/aural.html>. 
braille		Intended for braille tactile feedback devices. 
embossed	Intended for paged braille printers. 
handheld	Intended for handheld devices (typically small screen, monochrome, limited bandwidth). 
print		Intended for paged, opaque material and for documents viewed on screen in print preview mode. Please consult the section on paged media for information about formatting issues that are specific to paged media. 
projection	Intended for projected presentations, for example projectors or print to transparencies. Please consult the section on paged media for information about formatting issues that are specific to paged media. 
screen		Intended primarily for color computer screens. 
tty			Intended for media using a fixed-pitch character grid, such as teletypes, terminals, or portable devices with limited display capabilities. Authors should not use pixel units with the "tty" media type. 
tv			Intended for television-type devices (low resolution, color, limited-scrollability screens, sound available).

azimuth:
cue:
cue-after:
cue-before:
elevation:
pause:
pause-after:
pause-before:

pitch: <frequency> | x-low | low | medium | high | x-high | inherit
    * <frequency>
      The average pitch of the speaking voice in hertz (Hz).
    * x-low, low, medium, high, x-high
      Dependent upon the user agent, but should be mapped in order (low is lower than high, etc.).
    * inherit
      The element should have the same pitch setting as the parent.

pitch-range:
play-during:

richness: <number> | inherit
    * <number>
      A value between '0' and '100'. The higher the value, the more the voice will carry. A lower value will produce a soft, mellifluous voice.
    * inherit
      The element should have the same richness setting as the parent. 

speak:
speak-numeral:
speak-punctuation:
speech-rate:

stress: <number> | inherit
	* <number>
      A value between '0' and '100'. The meaning of values depends on the language being spoken. For example, a level of '50' for a standard, English-speaking male voice (average pitch = 122Hz), speaking with normal intonation and emphasis would have a different meaning than '50' for an Italian voice.
    * inherit
      The element should have the same stress setting as the parent. 

voice-family: [ <specific-voice> | <generic-voice> ]* | inherit
    * <specific-voice>
      Values are of specific voices.
    * <generic-voice>
      Values are voice families. Values are:
          o male
          o female
          o child
    * inherit
      The element should have the same voice-family setting as the parent. 
			*/

@media print {
	body {
		background-color: white;
	}
	
	a {
		color: #00008b; /* dark blue */
	}
	
	h1, h2, h3, h4, h5, .thesis-number, .thesis-text,  {
		background-color:	white;
		color:			#00008b; /* dark blue */
	}
	.author {
		color:			#00008b; /* dark blue */
	}
	.contact-info a {
		color:			#00008b; /* dark blue */
	}
	.date {
		color:			#00008b; /* dark blue */
	}
}

@media handheld {
}

@media aural {
	h1, h2, h3, h4, h5, p, blockquote {
     	cue-before:		url("ping.au");
		pitch:			medium;
    	richness:		90;
    	stress:			20;
	   	voice-family:	male;
	}
} 